var gTocFiles = [
["About this guide","src/cli_about_this_guide.html"]
,["Overview of Studio and the Installation Process","src/cli_overview_stub.html",
["About Oracle Endeca Information Discovery Studio","src/cidi_about_information_discovery_studio.html"]
,["About the Provisioning Service","src/cidi_about_provisioning_server.html"]
,["Other modules in Oracle Endeca Information Discovery","src/cli_overview_components.html"]
,["Recommended installation order for Studio and its associated modules","src/cli_overview_install_order.html"]
],["System Requirements","src/cli_sys_reqs_stub.html",
["Studio system requirements","src/cidi_studio_system_requirements.html"]
,["Provisioning Service system requirements","src/cidi_ps_system_requirements.html"]
],["Downloading the Studio and Provisioning Service Software","src/tidi_downloading_information_discovery_software.html"]
,["About the Studio Installation Process","src/cidi_studio_about_installation_process.html"]
,["Installing Studio Using the Tomcat Bundle for Windows","src/cidi_studio_tomcat_bundle_windows_stub.html",
["Installing the Windows Tomcat bundle","src/tidi_studio_tomcat_bundle_windows_installing.html"]
,["Changing the context root for the Windows Tomcat bundle","src/tidi_studio_tomcat_bundle_windows_context_root.html"]
],["Installing Studio Using the Tomcat Bundle for Linux","src/cidi_studio_tomcat_bundle_linux_stub.html",
["Installing the Linux Tomcat bundle","src/tidi_studio_tomcat_bundle_linux_installing.html"]
,["Changing the context root in the Linux Tomcat bundle","src/tidi_studio_tomcat_bundle_linux_context_root.html"]
],["Installing Studio on Tomcat 6.0","src/cidi_studio_tomcat_standalone_stub.html",
["About installing on Tomcat 6.0","src/cidi_studio_tomcat_standalone_about.html"]
,["Installing Tomcat and deploying the dependency libraries","src/tidi_studio_tomcat_install_tomcat_deploy_dependencies.html"]
,["Modifying the Tomcat configuration to work with Studio","src/tidi_studio_tomcat_modify_tomcat_config.html"]
,["Deploying and starting Studio","src/tidi_studio_tomcat_deploying_studio.html"]
],["Running Studio Under Tomcat as a Windows Service","src/cidi_studio_windows_service_stub.html",
["About running Studio as a Windows service","src/cidi_studio_windows_service_about.html"]
,["Obtaining the service installer files","src/tidi_studio_windows_service_obtain_installer_files.html"]
,["Configuring the service","src/tidi_studio_windows_service_configuring.html"]
,["Installing and starting the service","src/tidi_studio_windows_service_installing.html"]
,["Troubleshooting the service installation","src/tidi_studio_windows_service_troubleshooting.html"]
],["Installing Studio on Oracle WebLogic Server 11gR1 (10.3.6)","src/cidi_studio_weblogic_install_stub.html",
["About installing Studio on WebLogic Server","src/cidi_studio_weblogic_about_install.html"]
,["Downloading and installing the Sun JDK","src/tidi_studio_weblogic_install_jdk.html"]
,["Downloading and installing WebLogic Server","src/tidi_studio_weblogic_install_weblogic.html"]
,["Creating and configuring a WebLogic domain for Studio","src/tidi_studio_weblogic_update_memory_arguments.html"]
,["Deploying Studio to the WebLogic domain","src/tidi_studio_weblogic_deploying_weblogic_ear_file.html"]
,["Creating a Windows service for your Studio WebLogic domain","src/tidi_studio_weblogic_windows_service.html"]
,["Changing the Studio home directory on WebLogic Server","src/tidi_studio_weblogic_changing_studio_home.html"]
,["Changing the context path for Studio on WebLogic Server","src/tidi_studio_weblogic_non_root_context.html"]
],["Troubleshooting Known Studio Issues","src/cidi_studio_troubleshooting_stub.html",
["Changing the JavaScript timeout value on Internet Explorer 8","src/tidi_studio_troubleshooting_javascript_timeout_modification.html"]
,["Increasing the Tomcat connector keepAliveTimeout for Internet Explorer 8","src/cidi_studio_troubleshooting_tomcat_keep_alive_timeout.html"]
],["Getting Started with Studio","src/cidi_studio_getting_started_stub.html",
["Starting and logging in to Studio","src/cidi_studio_starting_studio.html"]
,["Displaying the Studio Control Panel","src/tidi_studio_accessing_control_panel.html"]
],["Changing the Database Used to Store Studio Application Data","src/cidi_studio_database_changing_stub.html",
["About using a different database","src/cidi_studio_database_changing_about.html"]
,["Overview of the process for switching to a different database","src/tidi_studio_database_changing_process.html"]
],["Using Studio with a Reverse Proxy","src/cidi_studio_reverse_proxy_stub.html",
["About reverse proxies","src/cidi_studio_reverse_proxy_about_stub.html",
["What is a reverse proxy?","src/cidi_studio_reverse_proxy_what_is.html"]
,["Types of reverse proxies","src/cidi_studio_reverse_proxy_types.html"]
],["Example sequence for a reverse proxy request","src/cidi_studio_reverse_proxy_request_process.html"]
,["Recommendations for reverse proxy configuration","src/cidi_studio_reverse_proxy_recommendations_stub.html",
["Preserving HTTP 1.1 Host: headers","src/cidi_studio_reverse_proxy_preserve_host_headers.html"]
,["Enabling the Apache ProxyPreserveHost directive","src/cidi_studio_reverse_proxy_apache_proxypreservehost.html"]
],["Reverse proxy configuration options for Studio","src/cidi_studio_reverse_proxy_config_options_stub.html",
["Simple Studio reverse proxy configuration","src/cidi_studio_reverse_proxy_simple_config.html"]
,["Studio reverse proxy configuration without preserving Host: headers","src/cidi_studio_reverse_proxy_config_header_not_preserved.html"]
,["Configuring Studio to support an SSL-enabled reverse-proxy","src/cidi_studio_reverse_proxy_config_ssl.html"]
]],["Creating a Studio Cluster","src/cidi_studio_clustering_stub.html",
["About Studio clustering","src/cidi_studio_clustering_about.html"]
,["Setting up the cluster","src/cidi_studio_clustering_setup_stub.html",
["Installing the Studio instances","src/cidi_studio_clustering_install_instances.html"]
,["Configuring synchronized caching for the Studio instances","src/cidi_studio_clustering_synchronized_caching_stub.html",
["About synchronized caching","src/cidi_studio_clustering_about_synchronized_caching.html"]
,["Updating portal-ext.properties to enable synchronized caching","src/cidi_studio_clustering_enable_synchronized_caching.html"]
,["Customizing the clustered cache configuration files","src/tidi_studio_clustering_customize_cache_config.html"]
,["Clearing the cache for a cluster","src/tidi_studio_clustering_clearing_cache.html"]
]]],["Installing the Provisioning Service","src/cidi_ps_installing_stub.html",
["Provisioning Service installation process","src/cidi_ps_installation_process.html"]
,["Downloading and installing Oracle ADF Runtime","src/tidi_ps_install_adf.html"]
,["Running the Provisioning Service installation script","src/tidi_ps_running_the_provisioning_service_installation_script.html",
["Running the Provisioning Service installation script in silent mode","src/tidi_ps_running_the_provisioning_service_installation_script_silent.html"]
],["Checking the Provisioning Service installation","src/cidi_ps_checking_ps_installation.html"]
,["Provisioning Service data domain profile","src/cidi_ps_data_domain_profile.html"]
,["Backend database configuration","src/tidi_ps_migrating_basic_installation_to_production.html"]
,["Changing communication security configurations for the Provisioning Service","src/cidi_ps_changing_communication_security_configuration.html",
["Implementing SSL communication with Endeca Server and Studio","src/tidi_ps_implementing_SSL.html"]
,["Configuring the Provisioning Service for non-secure communication","src/cidi_ps_configuring_ps_non_secure.html"]
]],["Uninstalling Oracle Endeca Information Discovery Studio","src/cli_uninstalling_stub.html",
["Uninstalling Studio","src/cidi_studio_uninstalling.html"]
,["Uninstalling the Provisioning Service","src/cidi_ps_uninstalling.html"]
],["Conventions used in this document","src/c_conventions_used_in_this_book.html"]
,["Copyright and disclaimer","src/c_copyright.html"]
];
var gInitURL = "src/cli_about_this_guide.html";
var gMapTitle = "Endeca Information Discovery Studio: Studioインストレーション・ガイド";
